@charset "utf-8";
.sub_con {padding: 8% 0;}
.sub_con h3 {font-size: var(--font-size50);margin-bottom: 5rem;font-weight: 600;text-align: center;}
.sub_con h4 {
    font-size: var(--font-size30);
    position:relative;
}
.sub_con > div {padding: 6% 14%;}
.sub_con .biz1 {
    display: flex;
    justify-content: space-between;
    padding: 0;
    /* background-color: #f5f5f5; */
    margin-right: 14%;
}
.biz1 div:nth-of-type(2) {
    width: 44%;
    padding: 6%;
}
.biz1 .img {background-image:url(/img/page/business/1.jpg);width: 65%;height: 641px;background-repeat: no-repeat;position: relative;}
.biz1 h4 {/* padding: 2em 0; */margin-bottom: 5em;}
.sub_con .biz1 p {margin:1rem 0;word-break: keep-all;}
.biz1 .img:after {content:"";position:absolute;background-color:var(--color-main);width: 75%;height: 2px;right: -64%;top: 32%;}
.biz2 {
    display: flex;
    flex-wrap: wrap;
}
.biz2 .tit {
    width: 100%;
    text-align: center;
    margin-bottom: 4em;
}
.biz2 .tit span{
    color: var(--color-main);
    font-size: .9em;
}
.biz2 .tit p {
    color: #555;
    margin-top: 1em;
}
.biz2 .sol {
    display: flex;
    align-items: flex-start;
    width: 50%;
    flex-direction: column;
}
.biz2 .sol.booking, .biz2 .sol.rental {
    display: flex;
    align-items: flex-end;
    margin-top: 20%;
}  
.biz2 .sol div ul{
    margin-top: 1rem;
}
.biz2 .sol div p {
    font-size: 1.2em;
    font-weight: 600;
}
/* FHD - 1920 / 24인치이상 */


@media only screen and (max-width: 480px)  {

	.sub_con h3 {font-size: 2em;margin-top: 2rem;}
	
	.biz2 .sol {
    display: flex;
    align-items: flex-start;
    width: 100%;}
	.biz2 img{width:100%;}


	.sub_con .biz1 {margin-right: 0%;}

	.sub_con .biz1 {flex-wrap: wrap;}

	.biz1 .img {width:100%;height: 300px;background-size: cover;}

	.biz1 div:nth-of-type(2) {
    width: 100%;
    margin-top: 10%;
    }

	.biz1 .img:after {right: 19%;top: 118%;}

	.biz1 h4 {margin-bottom: 1em;}

	.sub_con > div {
    padding: 10% 5%;
    }

	.biz2 .sol.booking, .biz2 .sol.rental {
    display: flex;
    align-items: flex-start;
    margin-top: 0%;}
	
	.biz2 .sol.booking, .biz2 .sol.rental, .biz2 .sol.sms,.biz2 .sol.edu {margin-top: 5%;}

	.biz2 .tit span {font-size: 1.1em;}

	.sub_con h4 {font-size: 1.7em;}

	.sol_txt{margin-top: 15%;}
	.sol_txt ul li{word-break:keep-all}

	.biz1 .img:after {display:none;}


}


@media only screen and (max-width: 360px)  {

	

}

